local fn = _gn(0x0EC92A1BF0857187)
--- This native has been marked as deprecated internally, please use [RELEASE_SCRIPT_AUDIO_BANK](#\_0x7A2D8AD0A9EB9C3F) instead.
function Global.ReleaseMissionAudioBank()
	return fn()
end
